<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Web Browsing" source-language="en">
  <item>
    <word>URL</word>
    <clue>Internetinis adresas</clue>
    <rationale>Arba Universali Resursų Lokacija - atitinka interneto svetainės adresą.</rationale>
  </item>
  <item>
    <word>ADRESO JUOSTA</word>
    <clue>Joje nurodomas interneto svetainės adresas</clue>
    <rationale>Įrašykite URL adresų juostoje ir paspauskite "Eiti", kad atsidarytų norima svetainė.</rationale>
  </item>
    <item>
    <word>PIRMYN</word>
    <clue>Eiti į tolimesnį puslapį</clue>
    <rationale>Perkelia į toliau esantį puslapį, jeigu prieš tai buvo grįta atgal (rodyklė rodanti į dešinę).</rationale>
  </item>
    <item>
    <word>ATGAL</word>
    <clue>Grįžti į ankstesnį puslapį</clue>
    <rationale>Sprantelėkite mygtuką "Atgal" (rodyklė rodanti į kairę), kad sugrįžti į ankstesnį puslapį.</rationale>
  </item>
    <item>
    <word>ATNAUJINTI</word>
    <clue>Iš naujo atsisiųsti puslapį</clue>
    <rationale>Atnaujina atsiųstą puslapį. Galima naudoti ir greitąjį mygtuką F5.</rationale>
  </item>
    <item>
    <word>NAVIGUOTI</word>
    <clue>Judėti tarp puslapių</clue>
    <rationale>Tarp puslapių galima judėti spragtelint ant nuorodų.</rationale>
  </item>
    <item>
    <word>HIPERNUORODA</word>
    <clue>Spragtelėkite ant jos, kad galėtumėte pereiti į kitą puslapį</clue>
    <rationale>Tai tekstas arba paveikslėlis, kurį spragtelėjus atliekamas veiksmas, dažniausiai perėjimas į kitą puslapį.</rationale>
  </item>
    <item>
    <word>GOOGLE</word>
    <clue>Paieškos sistema</clue>
    <rationale>Šiuo metu populiariausia paieškos sistema - www.google.com</rationale>
  </item>
    <item>
    <word>BING</word>
    <clue>Paieškos sistema</clue>
    <rationale>Microsoft firmos paieškos sistema - www.bing.com</rationale>
  </item>
    <item>
    <word>PAIEŠKOS SISTEMA</word>
    <clue>Ieškote svetainės?</clue>
    <rationale>Paieškos sistema suranda rezultatus pagal nurodytus paieškos kriterijus.</rationale>
  </item>
  <item>
    <word>MALWARE</word>
    <clue>Kenkėjiška programa</clue>
    <rationale>Kenkėjiška programa, kuri gali sugadinti jūsų kompiuterį arba pavogti asmeninius duomenis.</rationale>
  </item>
  <item>
    <word>SPYWARE</word>
    <clue>Tam tikros rūšies piktybinė programa</clue>
    <rationale>Tai šnipinėjimo programos renka ir siunčia infromaciją apie jus jums to nežinant.</rationale>
  </item>
    <item>
    <word>ATSISIUNTIMAI</word>
    <clue>Norite gauti failą?</clue>
    <rationale>Iš interneto galite atsiųsti failą į savo kompiuterį.</rationale>
  </item>
    <item>
    <word>FORMOS</word>
    <clue>Reikia įvesti savo duomenis?</clue>
    <rationale>Interneto svetainėse kartais naudojamos formos, skirtos surinkti duomenis apie jus.</rationale>
  </item>
  <item>
    <word>VARTOTOJO VARDAS</word>
    <clue>Jūsų prisijungimas</clue>
    <rationale>Kai kurie kompiuteriai prašo prisijungti su savo vartotojo vardu, kad galėtų suasmenininti jūsų saugomą informaciją.</rationale>
  </item>
  <item>
    <word>SLAPTAŽODIS </word>
    <clue>Jūsų slaptas prisijungimas</clue>
    <rationale>Saugokite savo slaptažodį ir nepalikite jo viešuose kompiuteriuose.</rationale>
  </item>
    <item>
    <word>TALPYKLA</word>
    <clue>Išsaugoti puslapiai</clue>
    <rationale>Jūsų kompiuteryje lokaliai saugomi anksčiau atverti interneto puslapiai, kad pagreitinti jų pakartotinį atidarymą.</rationale>
  </item>
    <item>
    <word>ISTORIJA</word>
    <clue>Kur buvote?</clue>
    <rationale>Naršyklė saugo jūsų lankytų interneto puslapių istoriją.</rationale>
  </item>
    <item>
    <word>PASKYRA</word>
    <clue>Atskiri langai viename lange.</clue>
    <rationale>Sudėtiniai skirtukai, kuriuos matome naršyklės viršuje gali vienu metu rodyti skirtingus interneto puslapius.</rationale>
  </item>
    <item>
    <word>SAUGUMAS</word>
    <clue>Ar jūs saugus?</clue>
    <rationale>Kai siunčiami svarbūs duomenys, turėtų būti naudojamas HTTPS pagrįstas saugus interneto naršymas.</rationale>
  </item>
    <item>
    <word>SKIRTUKAS</word>
    <clue>Išsaugoti peržiūrėjimui vėliau?</clue>
    <rationale>Interneto puslapį galite pažymėti skirtuku, kad kitą kartą galėtumėte jį lengviau surasti.</rationale>
  </item>
    <item>
    <word>MĖGSTAMIAUSI</word>
    <clue>Skirtukai</clue>
    <rationale>Mėgstamiausios svetainės arba reguliariai lankomi puslapiai gali būti pažymėti skirtukais ir saugomi Mėgstamiausių aplanke.</rationale>
  </item>
  </learningObject>
